<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>LEGITEXT000005633305</ID>
<ANCIEN_ID>RDHEB</ANCIEN_ID>
<ORIGINE>LEGI</ORIGINE>
<URL>texte/version/LEGI/TEXT/00/00/05/63/33/LEGITEXT000005633305.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000000779308</CID>
<NUM>2002-1110</NUM>
<NUM_PARUTION/>
<NUM_SEQUENCE>0</NUM_SEQUENCE>
<NOR>BUDF0250004D</NOR>
<DATE_PUBLI>2002-09-01</DATE_PUBLI>
<DATE_TEXTE>2002-08-30</DATE_TEXTE>
<DERNIERE_MODIFICATION>2013-08-18</DERNIERE_MODIFICATION>
<VERSIONS_A_VENIR/>
<ORIGINE_PUBLI/>
<PAGE_DEB_PUBLI>0</PAGE_DEB_PUBLI>
<PAGE_FIN_PUBLI>0</PAGE_FIN_PUBLI>
</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret n°2002-1110 du 30 août 2002</TITRE>
<TITREFULL>Décret n°2002-1110 du 30 août 2002 relatif aux modalités de prélèvement d'échantillons prévu par l'article 389 bis du code des douanes</TITREFULL>

<ETAT>ABROGE</ETAT>
<DATE_DEBUT>2002-09-01</DATE_DEBUT>
<DATE_FIN>2026-05-01</DATE_FIN>
<AUTORITE/>
<MINISTERE/>

<LIENS>
<LIEN cidtexte="JORFTEXT000053793585" datesignatexte="2026-04-08" id="LEGIARTI000053809924" naturetexte="DECRET" nortexte="CPPD2525039D" num="5" numtexte="2026-266" sens="cible" typelien="ABROGE">Décret n°2026-266 du 8 avril 2026 - art. 5</LIEN>
<LIEN cidtexte="LEGITEXT000006071570" datesignatexte="2999-01-01" id="LEGIARTI000006615916" naturetexte="CODE" nortexte="" num="389 bis" numtexte="" sens="source" typelien="TXT_SOURCE">Code des douanes 389 bis</LIEN>
</LIENS>


</META_TEXTE_VERSION>
</META_SPEC>
</META>
<VISAS>
<CONTENU>
<br/>   Le Premier ministre,<br/>
<br/>   Sur le rapport du ministre de l'économie, des finances et de l'industrie,<br/>
<br/>   Vu le code des douanes, notamment son article 389 bis ;<br/>
<br/>   Le Conseil d'Etat (section des finances) entendu,<br/>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>Par le Premier ministre :<br/>
 Jean-Pierre Raffarin.<br/>
 Le ministre de l'économie, des finances et de l'industrie,<br/>
 Francis Mer.<br/>
 Le garde des sceaux, ministre de la justice,<br/>
 Dominique Perben.<br/>
 Le ministre délégué au budget et à la réforme budgétaire,<br/>
 Alain Lambert.<br/>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>
<NOTA>
<CONTENU/>
</NOTA>
<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>


</TEXTE_VERSION>
